@charset "UTF-8";
/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
@import url("https://use.typekit.net/bag7ivd.css");
@import url("https://use.typekit.net/bag7ivd.css");
.node--type-nieuws.node--view-mode-teaser {
  height: 100%; }
  .node--type-nieuws.node--view-mode-teaser .img-container {
    overflow: hidden; }
    .node--type-nieuws.node--view-mode-teaser .img-container .card-img-top {
      transition: transform 0.5s ease; }
  .node--type-nieuws.node--view-mode-teaser time {
    font-size: 1.25rem; }
  .node--type-nieuws.node--view-mode-teaser .read-more {
    overflow: hidden;
    font-size: 1.375rem;
    text-align: right; }
    .node--type-nieuws.node--view-mode-teaser .read-more .read-more__link {
      text-decoration: none; }
      .node--type-nieuws.node--view-mode-teaser .read-more .read-more__link > span {
        transform: translateX(150px);
        transition: transform 0.5s ease;
        display: inline-block; }
  .node--type-nieuws.node--view-mode-teaser:hover .card-img-top {
    transform: scale(1.1); }
  .node--type-nieuws.node--view-mode-teaser:hover .read-more__link > span {
    transform: translateX(0px); }

.node--type-nieuws .projects {
  min-height: 400px; }

/* == FONTS == */
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.node--type-agenda-item.node--view-mode-teaser .date {
  background-color: #E94E2A;
  border-radius: 20px;
  display: inline-block;
  color: #fff;
  padding: 10px 25px;
  width: 100%;
  text-align: center; }

.node--type-agenda-item.node--view-mode-full .intro,
.node--type-agenda-item.node--view-mode-full .meer-informatie {
  position: relative;
  min-height: 60px; }

.node--type-agenda-item.node--view-mode-full .intro {
  min-height: 300px;
  margin-top: -130px;
  margin-bottom: 50px;
  padding-top: 1px; }
  .node--type-agenda-item.node--view-mode-full .intro a {
    color: #FFF; }

.node--type-agenda-item.node--view-mode-full .breadcrumb {
  padding-left: 0;
  color: #FFF; }

.node--type-agenda-item.node--view-mode-full .field_date time:last-child {
  display: block; }

/* == FONTS == */
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.node--type-project.node--view-mode-teaser .field--name-field-afbeelding {
  overflow: hidden; }
  .node--type-project.node--view-mode-teaser .field--name-field-afbeelding .card-img-top {
    transition: transform 0.5s ease; }

.node--type-project.node--view-mode-teaser .field--name-field-afbeelding,
.node--type-project.node--view-mode-teaser .field--name-field-afbeelding .field__item,
.node--type-project.node--view-mode-teaser .field--name-field-afbeelding .field__item img {
  height: 100%; }

.node--type-project.node--view-mode-teaser .field--name-field-afbeelding .field__item img {
  object-fit: cover; }

.node--type-project.node--view-mode-teaser .flag {
  position: absolute;
  margin-left: 20px;
  padding-bottom: 20px;
  float: left;
  z-index: 1; }
  .node--type-project.node--view-mode-teaser .flag .flag-body {
    background-color: #fff;
    text-align: center;
    max-width: 86px; }
  .node--type-project.node--view-mode-teaser .flag .flag-bottom {
    background: url(./../images/graphics/flag_bottom.svg) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 26px; }

.node--type-project.node--view-mode-teaser .read-more {
  overflow: hidden;
  font-size: 1.375rem;
  text-align: right; }
  .node--type-project.node--view-mode-teaser .read-more .read-more__link {
    text-decoration: none; }
    .node--type-project.node--view-mode-teaser .read-more .read-more__link > span {
      transform: translateX(150px);
      transition: transform 0.5s ease;
      display: inline-block; }

.node--type-project.node--view-mode-teaser:hover .card-img-top {
  transform: scale(1.1); }

.node--type-project.node--view-mode-teaser:hover .read-more__link > span {
  transform: translateX(0px); }

.node--type-project.node--view-mode-teaser.afgerond {
  opacity: .6; }

.node--type-thema .node--type-project.node--view-mode-teaser.card {
  height: 100%; }

.node--type-thema .node--type-project.node--view-mode-teaser .col-md-6 {
  flex: 0 0 100%;
  max-width: 100%; }

.node--type-project.node--view-mode-full .sociallinks {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 50%;
  transform: translateY(-50%); }
  .node--type-project.node--view-mode-full .sociallinks ul {
    margin: 0;
    padding: 0; }
  .node--type-project.node--view-mode-full .sociallinks li {
    list-style: none;
    margin-bottom: 5px; }
  .node--type-project.node--view-mode-full .sociallinks a {
    width: 50px;
    height: 50px;
    background-color: #29235C;
    border-radius: 0 20px 20px 0;
    display: block;
    text-align: center;
    line-height: 50px;
    transition: background-color 0.5s ease; }
    .node--type-project.node--view-mode-full .sociallinks a:hover {
      background-color: #7BAE21; }

.node--type-project.node--view-mode-full .banner {
  position: relative;
  height: 60vh;
  min-height: 600px; }
  .node--type-project.node--view-mode-full .banner video {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 1; }

.node--type-project.node--view-mode-full .banner .field--name-field-logo img {
  border-radius: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }

.node--type-project.node--view-mode-full .intro,
.node--type-project.node--view-mode-full .meer-informatie {
  position: relative;
  overflow: hidden;
  min-height: 60px; }

.node--type-project.node--view-mode-full .intro {
  min-height: 300px;
  margin-top: -130px;
  margin-bottom: 50px;
  z-index: 10; }
  .node--type-project.node--view-mode-full .intro a {
    color: #FFF; }

.node--type-project.node--view-mode-full .breadcrumb {
  padding-left: 0; }
  .node--type-project.node--view-mode-full .breadcrumb a {
    color: #FFF; }

@media (min-width: 768px) {
  .node--type-project.node--view-mode-full .body .col-md-3:after {
    content: " ";
    left: -45px;
    border-left: 2px solid #BABABA;
    top: 0;
    height: 100%;
    position: absolute; } }

@media (max-width: 767.98px) {
  .node--type-project.node--view-mode-full .meer-informatie > .container {
    padding-top: 50px; } }

.contactpersoon .field--name-field-media-image img {
  border-radius: 100%;
  border: 5px solid #fff;
  max-width: 100px; }

.node--type-thema.node--view-mode-teaser {
  height: 100%; }
  .node--type-thema.node--view-mode-teaser .img-container {
    overflow: hidden; }
    .node--type-thema.node--view-mode-teaser .img-container .card-img-top {
      transition: transform 0.5s ease; }
  .node--type-thema.node--view-mode-teaser time {
    font-size: 1.25rem; }
  .node--type-thema.node--view-mode-teaser .read-more {
    overflow: hidden;
    font-size: 1.375rem;
    text-align: right; }
    .node--type-thema.node--view-mode-teaser .read-more .read-more__link {
      text-decoration: none; }
      .node--type-thema.node--view-mode-teaser .read-more .read-more__link > span {
        transform: translateX(150px);
        transition: transform 0.5s ease;
        display: inline-block; }
  .node--type-thema.node--view-mode-teaser:hover .card-img-top {
    transform: scale(1.1); }
  .node--type-thema.node--view-mode-teaser:hover .read-more__link > span {
    transform: translateX(0px); }

.node--type-nieuws .projects {
  min-height: 400px; }

.banner video {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1; }

.text-green {
  color: #7BAE21; }

.card {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); }

.card-img-top {
  height: auto; }

.background {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden; }
  .background svg {
    height: 100%;
    width: 100%; }
  @media (max-width: 767.98px) {
    .background svg {
      width: 200%; } }
  @media (max-width: 767.98px) {
    .background ~ div {
      margin-top: 60px; } }

.z-index-1 {
  z-index: 1; }

.z-index-100 {
  z-index: 100; }

.btn {
  letter-spacing: 2px; }

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-success {
  position: relative;
  padding-right: 4rem;
  border: none; }
  .btn.btn-primary:after,
  .btn.btn-secondary:after,
  .btn.btn-success:after {
    position: absolute;
    content: " ";
    background: url(./../images/icons/icon-arrow-up-right-white.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 1rem;
    top: 18px; }
  .btn.btn-primary.btn-lg:after,
  .btn.btn-secondary.btn-lg:after,
  .btn.btn-success.btn-lg:after {
    top: 22px; }

.btn.btn-link.text-secondary {
  position: relative;
  padding-right: 3rem; }
  .btn.btn-link.text-secondary:after {
    position: absolute;
    content: " ";
    background: url(./../images/icons/icon-arrow-up-right-orange.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 1rem;
    top: 18px; }

.field--name-body p a {
  text-decoration: underline; }

.text-white a {
  color: #FFF; }

.views-exposed-form {
  display: flex;
  justify-content: flex-end; }
  .views-exposed-form .form-item {
    margin-left: 10px; }
    .views-exposed-form .form-item select {
      display: inline-block;
      width: 210px; }
  @media (max-width: 991.98px) {
    .views-exposed-form {
      flex-direction: column; }
      .views-exposed-form .form-item {
        margin-bottom: 15px; }
        .views-exposed-form .form-item select {
          width: 100%; } }

.node--view-mode-banner,
.banner {
  position: relative;
  min-height: 400px;
  background-position: center;
  background-size: cover; }
  .node--view-mode-banner:before,
  .banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: " ";
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)); }
  .node--view-mode-banner > *,
  .banner > * {
    z-index: 1; }

.animate-link img {
  vertical-align: text-bottom; }

.animate-link .content {
  height: 26px;
  max-width: 0;
  transition: max-width .3s;
  overflow: hidden;
  display: inline-block; }

.animate-link:hover {
  text-decoration: none; }
  .animate-link:hover .content {
    width: auto;
    max-width: 600px; }

blockquote {
  position: relative;
  font-size: 1.5rem;
  line-height: 1;
  padding: 10px 65px; }
  blockquote:before, blockquote:after {
    margin-top: -40px;
    font-size: 5rem;
    position: absolute;
    top: 10px;
    z-index: 1; }
  blockquote:before {
    content: "“";
    left: 0; }
  blockquote:after {
    content: "”";
    right: 0; }

.field--name-body blockquote {
  margin: 0 auto 15px 40%;
  transform: translateX(-40%);
  padding: 25px 55px; }
  .field--name-body blockquote:before, .field--name-body blockquote:after {
    margin-top: 0; }

.preheader {
  background: url(./../images/graphics/background-topmenu.svg) no-repeat;
  background-size: cover;
  text-align: right; }
  .preheader .container > div {
    display: flex;
    justify-content: flex-end;
    align-items: center; }
    .preheader .container > div > * {
      margin-left: 1.5625rem; }
  .preheader .nav-link {
    color: #FFF; }

.header > div {
  display: flex;
  justify-content: space-between; }

.header .menu-main .nav-link {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 900; }

footer {
  font-size: 0.9375rem; }
  footer p {
    margin-bottom: 0; }

.submenu a {
  color: #FFf; }

.field--name-body img {
  max-width: 100%;
  height: auto; }

.field--name-body .align-right {
  margin: 0 0 15px 15px; }

.field--name-body .align-left {
  margin: 0 15px 15px 0; }

.field--name-body .align-center {
  text-align: center; }

.field--name-field-paragraph-antwoord a {
  text-decoration: underline; }

.embedded-entity img {
  max-width: 300px; }

img[src*="header"] {
  max-width: 100%; }
